#include <gpk_std.h>
#include <stdio.h>

struct sb	{unsigned char one, two;};

main()
{
 C LOCAL struct sb test = {02, 01};
 C short *ts = (C short *)&test;

 printf("%hd 0%ho 0x%hx\n", *ts, *ts, *ts);
}
